와탭 모바일 앱은 어떤 스마트폰에서 지원되나요?

와탭 모바일 앱은 iOS와 Android를 모두 지원합니다.

요구되는 운영체제 버전은 다음과 같습니다.

  •   iOS : 9 버전 이상
  •   Android : 5.0 버전 이상

와탭 모바일앱 지원 기능

  • 와탭의 인프라 ( INFRA ) 모니터링
  • 애플리케이션 성능 모니터링 ( APM )

도움이 더 필요하십니까? 문의하기 문의하기